Lavalite package that provides slimco management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `slimco/slimco`.

    "slimco/slimco": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Slimco\Slimco\Providers\SlimcoServiceProvider::class,

And also add it to alias

    'Slimco'  => Slimco\Slimco\Facades\Slimco::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Slimco\\SlimcoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Slimco\Slimco\Providers\SlimcoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Slimco\Slimco\Providers\SlimcoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Slimco\Slimco\Providers\SlimcoServiceProvider" --tag="view"


## Usage


